body
	{
		font-family: Helvetica,Arial, sans-serif;
		font-size: .8em;
		background: url(../images/bgmain.jpg) repeat-x scroll 0 0 #b5cde5;
		margin: 0; 
 		padding: 0; 
 		text-align: center;
		color: #001630;

	}
	
#wrapper 
	{ 
		 margin: 0 auto; 
		 border: 0px; 
		 padding: 0; 
		 width: 952px; 
		 text-align: left; 
	}
a
	{
		color:#002142;
		font-size:0.9em;
		font-weight: normal;
		text-decoration: none;
	}
a:hover
	{
		color:#2c2c2c;
		text-decoration:none;
	}

#a1
	{
		color:white;
		font-size:1.0em;
		font-weight: normal;
		text-decoration: none;
	}
#a1:hover
	{
		color:#2c2c2c;
		text-decoration:none;
		background-color:#03C;
	}

#a2
	{
		color:white;
		font-size:1.0em;
		font-weight: bold;
		text-decoration: none;
	}
#a2:hover
	{
		color:#2c2c2c;
		text-decoration:none;
		
	}
	

a.bottom
	{
		color:black;
		font-size:0.9em;
		font-weight: normal;
		text-decoration: none;
	}
a.bottom:hover
	{
		color:#2c2c2c;
		text-decoration:none;
	}

a.loginmouseover
	{
		color:#1A1A1A;
		font-weight: normal;
		text-decoration: none;
	}
a.loginmouseover:hover
	{
		color:#0000ff;
		text-decoration:none;
	}	
a.bio
	{
		color:#002142;
		font-size:1.0em;
		font-weight: bold;
		text-decoration: none;
	}
a.bio:hover
	{
		color:#0000ff;
		text-decoration:none;
	}
	
a.tazaReo
	{
		color:#483D8B;
		  font: bold 12px;
		font-weight: bold;
		text-decoration: none;
	}
a.tazaReo:hover
	{
		color:#0000ff;
		text-decoration:none;
	}

#hometop
	{

		height: 31px;
		width: 952px;
		vertical-align: middle;
		text-align: right;
		
	
	}
	
#hometop1
	{
		height: 92px;
		width: 952px;
		background: url(../images/topbg.jpg);
		
	}
#hometop2
	{
		height: 92px;
		width: 952px;
		background: url(../images/topbg.jpg);
		
	}
#hometop3
	{
		height: 92px;
		width: 952px;
		background: url(../images/topbg.jpg);
		
	}
			
#topmenucontent
	{
		width: 599px;
		height: 46px;
		vertical-align: bottom;
		text-align: left;
	}
	
#topmenucontent2
	{
		width: 199px;
		height: 92px;
		vertical-align: bottom;
		text-align: right;
		
	}
	
#topmenucontent3
	{
		width: 200px;
		height: 92px;
		vertical-align: bottom;
		text-align: left;
	}

#toplogo
	{
		width:300px;
		height: 92px;
		vertical-align: middle;
		text-align: center;		
	}
#toplogo2
	{
		width:652px;
		height: 92px;
		padding-left:29px;
		vertical-align: middle;
		text-align: left;		
	}
	
#toplogo3
	{
		width:500px;
		height: 92px;
		padding-left:29px;
		vertical-align: middle;
		text-align: left;		
	}
#homebanner
	{
		width:952px;
		height:219px;
		background: url(../images/flashbg-new.png);
	}	

#homecontentcontainer
	{
		background-color: #FFF;
		vertical-align: middle;
		width:952px;
		height:300px;/*264*/
		
	}
	
#Innercontentcontainer
	{
		background: white repeat;
		vertical-align: top;
		width:952px;
		height: 418px;
		text-align: center;
		
	}
	
#homecontent
	{
		width: 916px;
		height: 214px;
		color: black;
		font-size: 12px;
		text-align: justify;
		vertical-align: middle;

	}

#homeservices
	{
		width:374px;
	}
	
#footer
	{
		width:952px;
		height: 144px;
		background-color:#625b49;
		
	}
#bottom
	{
		height:50px;
		vertical-align: middle;
		text-align: justify;	
		width: 952px;
		align: center;
	}
	
#bottomtext
	{
		font-size: 13px;
		text-align: justify;
		color: #ffe5cc;
		line-height: 14px;
	}

#contenttext
	{
		font-size: 13px;
		text-align: justify;
		color: black;
		line-height: 14px;
	}

#contenttable
	{
		width:700px;
		text-align: justify;
	}

#menutable
	{
		width:252px;
		text-align: center;
	}
#leftmenu
	{
		width:212px;
		height: 418px;
		background: url(../images/leftmenubg.png);
	}

#leftmenulink:hover
	{
		
		background: url(../images/leftmenubg-hover);
	}
	
.paddingright
	{
		padding-right: 20px;
		text-align: right;
	}
	
	.paddingleft
	{
		padding-left: 20px;
		text-align: left;
	}
	
#normalalign
	{
		padding-bottom: 0px;
		padding-top:0px;
		padding-right:0px;
		padding-left: 0px;
		text-align: justify;
	}
	
#titletext
	{
		font-size: 24px;
		color:#004582;
		text-align: justify;
		padding-top: 15px;
		padding-bottom: 5px;
	}


#titletextbiolink
	{
		font-size: 14px;
		color:#004582;
		text-align: justify;
		padding-top: 15px;
		padding-bottom: 5px;
	}
	
#titletextinner
	{
		font-size: 22px;
		color:#004582;
		text-align: left;
		padding-top: 15px;
		padding-bottom: 5px;
	}
	
#titletextinnerpropmgmt
	{
		font-size: 22px;
		color:#004582;
		text-align: left;
		padding-top: 15px;
		padding-bottom: 5px;
		line-height: 8px;

	}
#titletextinnerprivacy
   {
		font-size: 18px;
		color:#004582;
		text-align: left;
		padding-top: 15px;
		padding-bottom: 5px;
	}

#agentprofileheadline
   {
		font-size: 12px;
		color:#333333;
		text-align: justify;
	}
	
#email
{
	font-size:12px;
	color:blue;
	letter-spacing:100%;
	line-height:150%;
	vertical-align:top;
	text-align:justify;
	
}

#faqquestionnum
    {
		font-size: 13px; 
		font-family: arial; 
		color: #000000; 
		text-decoration: none;
	}
	
	
#titletext2
	{
		font-size: 16px;
		color:#004582;
		text-align: justify;
	}
#titletext3
	{
		font-size: 13px;
		color:#004582;
		text-align: justify;
	}
#titlecaption
    {
        font-size: 13px;
		color:#004582;
		text-align: justify;
		font-family: verdana;
    
    }
#sitetext
	{
		font-size: 13px;
		/*color:#004582;*/
		color:#001630;
		text-align: justify;
	}
	
#sitetextinner
	{
		font-size: 13px;
		color:#001630;
		text-align: justify;
	}
	
#faqqeustions
	{
		font-size: 13px;
		color:#003399;
		text-align: justify;
	}
	
#sitetextinner-mission
	{
		font-size: 14px;
		color:#001630;
		text-align: justify;
	}
#Titlemenuhead
	{
		font-size: 18px;
		/*color:#ffe400;*/
		color:#f7d4b2;
		font-weight:normal;
		text-align: left;
		border-bottom:3px;
		/*border-bottom-color:#ffdc00;*/
		border-bottom-color:#d38f4d;
		border-bottom-style:solid;
		background-color:#11457f;
		padding-left:7px;
	}
	

	
	
#bottomtext
	{
		color:black;
		font-size:1.0em;
		font-weight: normal;
		text-decoration: none;
	}

#phonetext
	{
		color:black;
		font-size:1.2em;
		font-weight: bolder;
		text-decoration: none;
	}
#paddingg
	{
		padding-bottom: 5px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px
	}
	
#loginbutton
	{
	
	background-color: #004582;
	width: 70px;
	height: 20px;
	/*border-color: white;
	border-style: solid;
	border-width: 1px;*/
	font-size: 14px;
	color: white;
	font-weight:bold;
	}
	
#link
	{
		background-color:#154D7A;
	}
#link:hover
	{
		background-color:#3594ce;
		
	}
#link.a:hover
	{
		color:#ffe400;
	}

#leftmenulink
	{
		color:#ffe400;
		/*color:#f7d4b2;*/
		font-size:1.0em;
		font-weight: bold;
		text-decoration: none;
	}
#leftmenulink:hover
	{
		color:#2c2c2c;
		text-decoration:none;
	}
.font16
	{
		font-size:13px;	
		font-family: Helvetica,Arial,sans-serif;
	}
	
.font16a
	{
		font-size:16px;	
	}
.lister
	{
		font-size:9pt;
		color:#001630;
	}
	
#footerinner
	{
		width:952px;
		height: 72px;
		color:#ffe5cc;
		background-color: #625b49;
		vertical-align: middle;
		border-bottom-color:#11457f;
		border-bottom-style:solid;
		border-bottom-width:4px;
	}

#label

  {   
    font: 13px/24px Helvetica,Arial, sans-serif,Verdana;		
  }
  
  
#textbottom

  {
   font:  13px;
   font-family: verdana;
  
  
  
  }
#arial-red-12

 { font-size: 12px; 
   font-family: arial;
   color: #CC0000;
   text-decoration: none;
   
  }
#arial-black-12 
  { 
   font-size: 14px;
   font-family: arial; 
   color: #000000; 
   text-decoration: none;
  
  
   }
   
input.button1 {		 
	 font-size: 12px; font-family: arial; color: #003399; text-decoration: none;
	 vertical-align: middile;
}
input.button2 {	
	font-size: 12px; font-family: arial; color: #000000; text-decoration: none; cursor: pointer;
}

.font11
	{
		font-size:11pt;	
	}
   
 .font10 
 {
		font-size:1opt;	
	}
	
 .font9 
 {
		font-size:9pt;	
	}
	
#pressheading
	{
		font-size: 20px;
		color:#000000;
		text-align: left;
		
	}
		
#titlepress
	{
		font-size: 12px;
		color:#900000 ;
		text-align: left;
		font-family: verdana;
	}
	
#sitepress
{
font-size: 12px;
}

#siteheading
{
	font-size: 16px;
	color:#900000;
	text-align: left;
}
 
#presssubinnnertext
{
font-size: 11px;
}

.sold
	{
		color:#FF0000;
		font-size: 13px;
	}
	
.subtext {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 12px;COLOR: #FFFFFF;LINE-HEIGHT: 20px
}
.textbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;border: 1px solid #afb5b8;background-color: #FFFFFF;
	vertical-align: baseline;width: 100px;height: 13px
}
.stextbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;border: 1px solid #afb5b8;background-color: #FFFFFF;
	vertical-align: baseline;width: 60px;height: 13px

}
.smalltext{
	font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;border: 1px solid #afb5b8;background-color: #FFFFFF;
	vertical-align: baseline;width: 80px;height: 11px

}
.scombobox {
	
	background-color: #FFFFFF;
	width: 60px;
	border: 1px solid #afb5b8;
	font-family:  Geneva,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	vertical-align: baseline;height: 18px

}

.table>tbody	{  /* child selector syntax which IE6 and older do not support*/
	overflow: auto;
	height: 250px;
	width:550px
	overflow-x: hidden;
	
	}

.thead tr	{
	position:relative;
	top: expression(this.parentNode.parentNode.parentNode.scrollTop);
	overflow: hidden;

	}

.thead td, .thead th {
	text-align: center;
	font-size: 12px;
	background-color: #6699CC;
	
	font-weight: bold;
	border-top: solid 1px #d8d8d8;
	
	}
.table {
	width: 100%;		/*100% of container produces horiz. scroll in Mozilla*/
	border: none;
	background-color: #f7f7f7;
	}
.td	{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 11px;COLOR: #666666;LINE-HEIGHT: 20px
	padding-right: 2px;
	
	text-align: center;
	border-bottom: solid 1px #d8d8d8;
	border-left: solid 1px #d8d8d8;
	}
.taza{
	
		color:#483D8B;
		  font: bold 12px;
		font-weight: bold;
		text-decoration: none;
	}
.bigtableContainer {
	width: 675px;		/* table width will be 99% of this*/
	height: 200px; 	/* must be greater than tbody*/
	overflow: auto;
	margin: 0 auto;
	}
	
.bold
{
font-weight: bold;
} 
.textfield {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 100px;
	border: 1px solid #afb5b8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	vertical-align: baseline;
}	

.valid{
	font: calibri;font-size: 11px;color:red;
}
.tableAlgn{
	text-align: left;
	}
	
.tbl-container {
    width: 660px;       
    overflow: auto;   
    scrollbar-base-color:#ffeaff;
    overflow-y: hidden;
    -ms-overflow-y: hidden;       
    
}
.nwtbl-container {
    width: 660px;   
    height: 870px;   
    overflow: auto;   
    scrollbar-base-color:#ffeaff;
    overflow-y: hidden;
    -ms-overflow-y: hidden;       
    
}
.new-container {
    width: 660px;   
    height: auto;   
    overflow: auto;   
    scrollbar-base-color:#ffeaff;
    overflow-y: hidden;
    -ms-overflow-y: hidden;       
    
}
.textfieldStyle { 
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 102px; 
	border: 1px solid #afb5b8;
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: baseline;
	height:16px;
} 
.textboxStyle {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 102px;
	border: 1px solid #afb5b8;
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: baseline;
} 
.subtextbpo {
	FONT-FAMILY:"calibri", Helvetica, sans-serif;FONT-SIZE: 12px;COLOR: #333333;line-height: 18px;
}
.subtexthead { 
	FONT-FAMILY:"calibri", Helvetica, sans-serif;FONT-SIZE: 16px;COLOR: black;line-height: 18px;
}
.boldsubtextbpo {
	FONT-FAMILY:"calibri", Helvetica, sans-serif;FONT-SIZE: 12px;COLOR: #333333;line-height: 18px;FONT-WEIGHT: bold;
}


.Smallheadline{

	font-family: "calibri", Helvetica, sans-serif;
	font-size: 16px;	
	font-variant: normal;	
	color: black;
    margin-top: 10px;
	text-align: left;
	font-weight: normal;
	

}
.LargeHeadline{

      font-family: "calibri", Helvetica, sans-serif;
        font-size:20px;
	margin-top: 5px; margin-bottom: 0px;
	text-align: left;
        font-weight: normal;
        color:  url(../images/topbg.jpg);

}
.WelcomeHeadline{
        font-family:"calibri", Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;		
		color: #222;
}
.HappyText{
        font-family:"calibri", Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;		
		color: #8B0000;
		margin-top: 10px;
		text-align: left;
		font-weight: bold;
}
.normalheadline{

	font-family: "calibri", Helvetica, sans-serif;
	font-size: 16px;	
	font-variant: normal;	
	color: #222;
    margin-top: 10px;
	text-align: left;
	font-weight: normal;
	

}
#menuIn { 
	  padding:120; 
	  margin:120; 
	  } 
	#menuIn li { 
	  list-style-type:square; 
	  height: 30px;
	  } 